Bug 145730 - gnu-crypto install should update security providers list.
gnu-crypto install should update security providers list.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnu-crypto (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 17:35 EST by Anthony Green
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 09:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-01-20 17:35:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
gnu-crypto should update the system's security provider list.

/usr/lib/security/classpath.security, or
/usr/lib/security/libgcj.security should contain something like:

security.provider.1=gnu.crypto.jce.GnuCrypto

or something like that.



Version-Release number of selected component (if applicable):
gnu-crypto-2.0.1-1jpp_1fc

How reproducible:
Always

Steps to Reproduce:
1.Install gnu-crypto.
2.Look in /usr/lib/security/*.security
3.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.